@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@font-face {
    font-family: 'caesar';
    src: url('CAESAR.TTF') format('truetype');
}

#conteudo{
    display: none;
    min-height: 100vh;
    margin: 0px;
    padding: 0px;
    padding-top: 3em;
    background-image: url('../img/textura-areia.png');
    background: rgb(230,183,127);
    background: linear-gradient(90deg, rgba(230,183,127,1) 0%, rgba(255,223,185,1) 50%, rgba(230,183,127,1) 100%);
    background-repeat: repeat;
}

.div-top{
    min-height: 30vh;
    background-image: url('../img/mandala-circulo.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.container-fluid{
    padding: 0px;
}

body{
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
}

.logo{
    max-width: 400px;
}

.a-nav-bar{
    color: #fff;
    margin-right: 1em;
}

#modal-menu-mobile{
    height: 100vh;
    width: 100%;
    z-index: 2000;
    display: none;
    padding-top: 5em;
    background-color: #006788;
}

.titulo-1{
    font-family: 'Satisfy', cursive;
    color: #006788;
}

.titulo-1-branco{
    font-family: 'Satisfy', cursive;
    color: #fff;
}

.titulo-2{
    font-family: 'caesar', cursive;
    color: #006788;
}

.titulo-2-branco{
    font-family: 'caesar', cursive;
    color: #fff;
}

.texto-1{
    color: #006788;
    font-weight: 500;
}

#div-loading{
    background-color: #006788;
    height: 100vh;
}

#div-footer{
    background-color: #006788;
    padding: 3em 0px;
}

.link-footer{
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.link-footer:hover{
    color: rgb(216, 209, 147);
    text-decoration: none;
}

.icone-footer{
    height: 2em;
}

/*MEDIA QUERYS*/
@media screen and (max-width: 768px){
    #div-nav-bar{
        display: none;
    }

    #icone-menu{
        height: 2.2em;
    }

    .a-nav-bar{
        font-size: 1.4em;
        font-weight: 600;
        margin-right: 0px;
    }
    .a-nav-bar:hover{
       text-decoration: none;
       color: rgb(216, 209, 147);
    }

    .texto-1{
       font-size: 0.8em;
    }

}

@media screen and (min-width: 769px){
    #div-nav-menu-icon{
       display: none;
    }
    #div-nav-bar{
        display: block;
        background-color: rgb(65, 104, 112, 0.5);
        padding-bottom: 5px;
    }

    .a-nav-bar{
        font-size: 1.2em;
        font-weight: 600;
    }

    .a-nav-bar:hover{
        text-decoration: none;
        color: rgb(216, 209, 147);
     }
}

@media screen and (min-width: 1440px){
    #div-nav-menu-icon{
        display: none;
     }
     #div-nav-bar{
         display: block;
     }
    .a-nav-bar{
        font-size: 1.3em;
        font-weight: 600;
    }
}

